webpack_3.5.6-3.1_all.deb


Advertisement

Description

webpack - Packs CommonJs/AMD modules for the browser

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main amd64
Package filename webpack_3.5.6-3.1_all.deb
Package name webpack
Package version 3.5.6
Package release 3.1
Package architecture all
Package type deb
Category javascript
Homepage https://github.com/webpack/webpack
License -
Maintainer Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Download size 151.50 KB
Installed size 986.00 KB
Webpack takes code targeted at node.js and makes it run in the browser.
Node.js comes with API of its own that is not available in the browsers.
Webpack exposes this code to programs that are unaware they are running in a
browser.
Node.js is an event-based server-side JavaScript engine.

Alternatives

Package Version Architecture Repository
webpack_3.5.6-3.1_all.deb 3.5.6 all Debian Main
webpack - - -

Requires

Name Value
node-acorn >= 5.0~
node-acorn-dynamic-import >= 2.0~
node-ajv >= 5.0~
node-ajv-keywords >= 2.0~
node-async >= 0.8~
node-enhanced-resolve >= 3.4~
node-escope -
node-interpret >= 1.0~
node-json-loader >= 0.5.4~
node-json5 >= 0.5~
node-libs-browser >= 2.0~
node-loader-runner >= 2.3~
node-loader-utils >= 0.2~
node-lodash -
node-lodash-packages -
node-memory-fs >= 0.4.1~
node-mkdirp >= 0.5~
node-source-map >= 0.5.3~
node-supports-color >= 4.2.1~
node-tapable >= 0.2.7~
node-uglifyjs-webpack-plugin -
node-watchpack >= 1.3.1~
node-webpack-sources >= 1.0.1~
node-yargs >= 6.0~
nodejs -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package webpack_3.5.6-3.1_all.deb
Source Package node-webpack

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install webpack deb package:
    # sudo apt-get install webpack

Files

Path
/usr/bin/webpack
/usr/lib/nodejs/webpack/README.md
/usr/lib/nodejs/webpack/package.json
/usr/lib/nodejs/webpack/bin/config-optimist.js
/usr/lib/nodejs/webpack/bin/config-yargs.js
/usr/lib/nodejs/webpack/bin/convert-argv.js
/usr/lib/nodejs/webpack/bin/webpack.js
/usr/lib/nodejs/webpack/buildin/.eslintrc
/usr/lib/nodejs/webpack/buildin/amd-define.js
/usr/lib/nodejs/webpack/buildin/amd-options.js
/usr/lib/nodejs/webpack/buildin/global.js
/usr/lib/nodejs/webpack/buildin/harmony-module.js
/usr/lib/nodejs/webpack/buildin/module.js
/usr/lib/nodejs/webpack/buildin/system.js
/usr/lib/nodejs/webpack/hot/.eslintrc
/usr/lib/nodejs/webpack/hot/dev-server.js
/usr/lib/nodejs/webpack/hot/emitter.js
/usr/lib/nodejs/webpack/hot/log-apply-result.js
/usr/lib/nodejs/webpack/hot/log.js
/usr/lib/nodejs/webpack/hot/only-dev-server.js
/usr/lib/nodejs/webpack/hot/poll.js
/usr/lib/nodejs/webpack/hot/signal.js
/usr/lib/nodejs/webpack/lib/APIPlugin.js
/usr/lib/nodejs/webpack/lib/AmdMainTemplatePlugin.js
/usr/lib/nodejs/webpack/lib/AsyncDependenciesBlock.js
/usr/lib/nodejs/webpack/lib/AutomaticPrefetchPlugin.js
/usr/lib/nodejs/webpack/lib/BannerPlugin.js
/usr/lib/nodejs/webpack/lib/BasicEvaluatedExpression.js
/usr/lib/nodejs/webpack/lib/CachePlugin.js
/usr/lib/nodejs/webpack/lib/CaseSensitiveModulesWarning.js
/usr/lib/nodejs/webpack/lib/Chunk.js
/usr/lib/nodejs/webpack/lib/ChunkRenderError.js
/usr/lib/nodejs/webpack/lib/ChunkTemplate.js
/usr/lib/nodejs/webpack/lib/CompatibilityPlugin.js
/usr/lib/nodejs/webpack/lib/Compilation.js
/usr/lib/nodejs/webpack/lib/Compiler.js
/usr/lib/nodejs/webpack/lib/ConstPlugin.js
/usr/lib/nodejs/webpack/lib/ContextModule.js
/usr/lib/nodejs/webpack/lib/ContextModuleFactory.js
/usr/lib/nodejs/webpack/lib/ContextReplacementPlugin.js
/usr/lib/nodejs/webpack/lib/DefinePlugin.js
/usr/lib/nodejs/webpack/lib/DelegatedModule.js
/usr/lib/nodejs/webpack/lib/DelegatedModuleFactoryPlugin.js
/usr/lib/nodejs/webpack/lib/DelegatedPlugin.js
/usr/lib/nodejs/webpack/lib/DependenciesBlock.js
/usr/lib/nodejs/webpack/lib/DependenciesBlockVariable.js
/usr/lib/nodejs/webpack/lib/Dependency.js
/usr/lib/nodejs/webpack/lib/DllEntryPlugin.js
/usr/lib/nodejs/webpack/lib/DllModule.js
/usr/lib/nodejs/webpack/lib/DllModuleFactory.js
/usr/lib/nodejs/webpack/lib/DllPlugin.js
/usr/lib/nodejs/webpack/lib/DllReferencePlugin.js
/usr/lib/nodejs/webpack/lib/DynamicEntryPlugin.js
/usr/lib/nodejs/webpack/lib/EntryModuleNotFoundError.js
/usr/lib/nodejs/webpack/lib/EntryOptionPlugin.js
/usr/lib/nodejs/webpack/lib/Entrypoint.js
/usr/lib/nodejs/webpack/lib/EnvironmentPlugin.js
/usr/lib/nodejs/webpack/lib/ErrorHelpers.js
/usr/lib/nodejs/webpack/lib/EvalDevToolModulePlugin.js
/usr/lib/nodejs/webpack/lib/EvalDevToolModuleTemplatePlugin.js
/usr/lib/nodejs/webpack/lib/EvalSourceMapDevToolModuleTemplatePlugin.js
/usr/lib/nodejs/webpack/lib/EvalSourceMapDevToolPlugin.js
/usr/lib/nodejs/webpack/lib/ExportPropertyMainTemplatePlugin.js
/usr/lib/nodejs/webpack/lib/ExtendedAPIPlugin.js
/usr/lib/nodejs/webpack/lib/ExternalModule.js
/usr/lib/nodejs/webpack/lib/ExternalModuleFactoryPlugin.js
/usr/lib/nodejs/webpack/lib/ExternalsPlugin.js
/usr/lib/nodejs/webpack/lib/FlagDependencyExportsPlugin.js
/usr/lib/nodejs/webpack/lib/FlagDependencyUsagePlugin.js
/usr/lib/nodejs/webpack/lib/FlagInitialModulesAsUsedPlugin.js
/usr/lib/nodejs/webpack/lib/FunctionModulePlugin.js
/usr/lib/nodejs/webpack/lib/FunctionModuleTemplatePlugin.js
/usr/lib/nodejs/webpack/lib/HashedModuleIdsPlugin.js
/usr/lib/nodejs/webpack/lib/HotModuleReplacement.runtime.js
/usr/lib/nodejs/webpack/lib/HotModuleReplacementPlugin.js
/usr/lib/nodejs/webpack/lib/HotUpdateChunkTemplate.js
/usr/lib/nodejs/webpack/lib/IgnorePlugin.js
/usr/lib/nodejs/webpack/lib/JsonpChunkTemplatePlugin.js
/usr/lib/nodejs/webpack/lib/JsonpExportMainTemplatePlugin.js
/usr/lib/nodejs/webpack/lib/JsonpHotUpdateChunkTemplatePlugin.js
/usr/lib/nodejs/webpack/lib/JsonpMainTemplate.runtime.js
/usr/lib/nodejs/webpack/lib/JsonpMainTemplatePlugin.js
/usr/lib/nodejs/webpack/lib/JsonpTemplatePlugin.js
/usr/lib/nodejs/webpack/lib/LibManifestPlugin.js
/usr/lib/nodejs/webpack/lib/LibraryTemplatePlugin.js
/usr/lib/nodejs/webpack/lib/LoaderOptionsPlugin.js
/usr/lib/nodejs/webpack/lib/LoaderTargetPlugin.js
/usr/lib/nodejs/webpack/lib/MainTemplate.js
/usr/lib/nodejs/webpack/lib/MemoryOutputFileSystem.js
/usr/lib/nodejs/webpack/lib/Module.js
/usr/lib/nodejs/webpack/lib/ModuleBuildError.js
/usr/lib/nodejs/webpack/lib/ModuleDependencyError.js
/usr/lib/nodejs/webpack/lib/ModuleDependencyWarning.js
/usr/lib/nodejs/webpack/lib/ModuleError.js
/usr/lib/nodejs/webpack/lib/ModuleFilenameHelpers.js
/usr/lib/nodejs/webpack/lib/ModuleNotFoundError.js
/usr/lib/nodejs/webpack/lib/ModuleParseError.js
/usr/lib/nodejs/webpack/lib/ModuleReason.js
/usr/lib/nodejs/webpack/lib/ModuleTemplate.js
/usr/lib/nodejs/webpack/lib/ModuleWarning.js
/usr/lib/nodejs/webpack/lib/MovedToPluginWarningPlugin.js
/usr/lib/nodejs/webpack/lib/MultiCompiler.js
/usr/lib/nodejs/webpack/lib/MultiEntryPlugin.js
/usr/lib/nodejs/webpack/lib/MultiModule.js
/usr/lib/nodejs/webpack/lib/MultiModuleFactory.js
/usr/lib/nodejs/webpack/lib/MultiStats.js
/usr/lib/nodejs/webpack/lib/MultiWatching.js
/usr/lib/nodejs/webpack/lib/NamedChunksPlugin.js
/usr/lib/nodejs/webpack/lib/NamedModulesPlugin.js
/usr/lib/nodejs/webpack/lib/NewWatchingPlugin.js
/usr/lib/nodejs/webpack/lib/NoEmitOnErrorsPlugin.js
/usr/lib/nodejs/webpack/lib/NoErrorsPlugin.js
/usr/lib/nodejs/webpack/lib/NodeStuffPlugin.js
/usr/lib/nodejs/webpack/lib/NormalModule.js
/usr/lib/nodejs/webpack/lib/NormalModuleFactory.js
/usr/lib/nodejs/webpack/lib/NormalModuleReplacementPlugin.js
/usr/lib/nodejs/webpack/lib/NullFactory.js
/usr/lib/nodejs/webpack/lib/OptionsApply.js
/usr/lib/nodejs/webpack/lib/OptionsDefaulter.js
/usr/lib/nodejs/webpack/lib/Parser.js
/usr/lib/nodejs/webpack/lib/ParserHelpers.js
/usr/lib/nodejs/webpack/lib/PrefetchPlugin.js
/usr/lib/nodejs/webpack/lib/ProgressPlugin.js
/usr/lib/nodejs/webpack/lib/ProvidePlugin.js
/usr/lib/nodejs/webpack/lib/RawModule.js
/usr/lib/nodejs/webpack/lib/RecordIdsPlugin.js
/usr/lib/nodejs/webpack/lib/RequestShortener.js
/usr/lib/nodejs/webpack/lib/RequireJsStuffPlugin.js
/usr/lib/nodejs/webpack/lib/RuleSet.js
/usr/lib/nodejs/webpack/lib/SetVarMainTemplatePlugin.js
/usr/lib/nodejs/webpack/lib/SingleEntryPlugin.js
/usr/lib/nodejs/webpack/lib/SizeFormatHelpers.js
/usr/lib/nodejs/webpack/lib/SourceMapDevToolModuleOptionsPlugin.js
/usr/lib/nodejs/webpack/lib/SourceMapDevToolPlugin.js
/usr/lib/nodejs/webpack/lib/Stats.js
/usr/lib/nodejs/webpack/lib/Template.js
/usr/lib/nodejs/webpack/lib/TemplatedPathPlugin.js
/usr/lib/nodejs/webpack/lib/UmdMainTemplatePlugin.js
/usr/lib/nodejs/webpack/lib/UnsupportedFeatureWarning.js
/usr/lib/nodejs/webpack/lib/UseStrictPlugin.js
/usr/lib/nodejs/webpack/lib/WarnCaseSensitiveModulesPlugin.js
/usr/lib/nodejs/webpack/lib/WatchIgnorePlugin.js
/usr/lib/nodejs/webpack/lib/WebpackError.js
/usr/lib/nodejs/webpack/lib/WebpackOptionsApply.js
/usr/lib/nodejs/webpack/lib/WebpackOptionsDefaulter.js
/usr/lib/nodejs/webpack/lib/WebpackOptionsValidationError.js
/usr/lib/nodejs/webpack/lib/compareLocations.js
/usr/lib/nodejs/webpack/lib/formatLocation.js
/usr/lib/nodejs/webpack/lib/prepareOptions.js
/usr/lib/nodejs/webpack/lib/removeAndDo.js
/usr/lib/nodejs/webpack/lib/validateSchema.js
/usr/lib/nodejs/webpack/lib/webpack.js
/usr/lib/nodejs/webpack/lib/webpack.web.js
/usr/lib/nodejs/webpack/lib/dependencies/AMDDefineDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/AMDDefineDependencyParserPlugin.js
/usr/lib/nodejs/webpack/lib/dependencies/AMDPlugin.js
/usr/lib/nodejs/webpack/lib/dependencies/AMDRequireArrayDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/AMDRequireContextDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/AMDRequireDependenciesBlock.js
/usr/lib/nodejs/webpack/lib/dependencies/AMDRequireDependenciesBlockParserPlugin.js
/usr/lib/nodejs/webpack/lib/dependencies/AMDRequireDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/AMDRequireItemDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/CommonJsPlugin.js
/usr/lib/nodejs/webpack/lib/dependencies/CommonJsRequireContextDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/CommonJsRequireDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/CommonJsRequireDependencyParserPlugin.js
/usr/lib/nodejs/webpack/lib/dependencies/ConstDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/ContextDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/ContextDependencyHelpers.js
/usr/lib/nodejs/webpack/lib/dependencies/ContextDependencyTemplateAsId.js
/usr/lib/nodejs/webpack/lib/dependencies/ContextDependencyTemplateAsRequireCall.js
/usr/lib/nodejs/webpack/lib/dependencies/ContextElementDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/CriticalDependencyWarning.js
/usr/lib/nodejs/webpack/lib/dependencies/DelegatedExportsDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/DelegatedSourceDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/DepBlockHelpers.js
/usr/lib/nodejs/webpack/lib/dependencies/DllEntryDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/HarmonyAcceptDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/HarmonyAcceptImportDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/HarmonyCompatibilityDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/HarmonyDetectionParserPlugin.js
/usr/lib/nodejs/webpack/lib/dependencies/HarmonyExportDependencyParserPlugin.js
/usr/lib/nodejs/webpack/lib/dependencies/HarmonyExportExpressionDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/HarmonyExportHeaderDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/HarmonyExportImportedSpecifierDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/HarmonyExportSpecifierDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/HarmonyImportDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/HarmonyImportDependencyParserPlugin.js
/usr/lib/nodejs/webpack/lib/dependencies/HarmonyImportSpecifierDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/HarmonyModulesHelpers.js
/usr/lib/nodejs/webpack/lib/dependencies/HarmonyModulesPlugin.js
/usr/lib/nodejs/webpack/lib/dependencies/ImportContextDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/ImportDependenciesBlock.js
/usr/lib/nodejs/webpack/lib/dependencies/ImportDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/ImportEagerContextDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/ImportEagerDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/ImportLazyContextDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/ImportLazyOnceContextDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/ImportParserPlugin.js
/usr/lib/nodejs/webpack/lib/dependencies/ImportPlugin.js
/usr/lib/nodejs/webpack/lib/dependencies/ImportWeakContextDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/ImportWeakDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/LoaderDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/LoaderPlugin.js
/usr/lib/nodejs/webpack/lib/dependencies/LocalModule.js
/usr/lib/nodejs/webpack/lib/dependencies/LocalModuleDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/LocalModulesHelpers.js
/usr/lib/nodejs/webpack/lib/dependencies/ModuleDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/ModuleDependencyTemplateAsId.js
/usr/lib/nodejs/webpack/lib/dependencies/ModuleDependencyTemplateAsRequireId.js
/usr/lib/nodejs/webpack/lib/dependencies/ModuleHotAcceptDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/ModuleHotDeclineDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/MultiEntryDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/NullDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/PrefetchDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/RequireContextDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/RequireContextDependencyParserPlugin.js
/usr/lib/nodejs/webpack/lib/dependencies/RequireContextPlugin.js
/usr/lib/nodejs/webpack/lib/dependencies/RequireEnsureDependenciesBlock.js
/usr/lib/nodejs/webpack/lib/dependencies/RequireEnsureDependenciesBlockParserPlugin.js
/usr/lib/nodejs/webpack/lib/dependencies/RequireEnsureDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/RequireEnsureItemDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/RequireEnsurePlugin.js
/usr/lib/nodejs/webpack/lib/dependencies/RequireHeaderDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/RequireIncludeDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/RequireIncludeDependencyParserPlugin.js
/usr/lib/nodejs/webpack/lib/dependencies/RequireIncludePlugin.js
/usr/lib/nodejs/webpack/lib/dependencies/RequireResolveContextDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/RequireResolveDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/RequireResolveDependencyParserPlugin.js
/usr/lib/nodejs/webpack/lib/dependencies/RequireResolveHeaderDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/SingleEntryDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/SystemPlugin.js
/usr/lib/nodejs/webpack/lib/dependencies/UnsupportedDependency.js
/usr/lib/nodejs/webpack/lib/dependencies/WebpackMissingModule.js
/usr/lib/nodejs/webpack/lib/dependencies/getFunctionExpression.js
/usr/lib/nodejs/webpack/lib/node/NodeChunkTemplatePlugin.js
/usr/lib/nodejs/webpack/lib/node/NodeEnvironmentPlugin.js
/usr/lib/nodejs/webpack/lib/node/NodeHotUpdateChunkTemplatePlugin.js
/usr/lib/nodejs/webpack/lib/node/NodeMainTemplate.runtime.js
/usr/lib/nodejs/webpack/lib/node/NodeMainTemplateAsync.runtime.js
/usr/lib/nodejs/webpack/lib/node/NodeMainTemplatePlugin.js
/usr/lib/nodejs/webpack/lib/node/NodeOutputFileSystem.js
/usr/lib/nodejs/webpack/lib/node/NodeSourcePlugin.js
/usr/lib/nodejs/webpack/lib/node/NodeTargetPlugin.js
/usr/lib/nodejs/webpack/lib/node/NodeTemplatePlugin.js
/usr/lib/nodejs/webpack/lib/node/NodeWatchFileSystem.js
/usr/lib/nodejs/webpack/lib/optimize/AggressiveMergingPlugin.js
/usr/lib/nodejs/webpack/lib/optimize/AggressiveSplittingPlugin.js
/usr/lib/nodejs/webpack/lib/optimize/ChunkModuleIdRangePlugin.js
/usr/lib/nodejs/webpack/lib/optimize/CommonsChunkPlugin.js
/usr/lib/nodejs/webpack/lib/optimize/ConcatenatedModule.js
/usr/lib/nodejs/webpack/lib/optimize/DedupePlugin.js
/usr/lib/nodejs/webpack/lib/optimize/EnsureChunkConditionsPlugin.js
/usr/lib/nodejs/webpack/lib/optimize/FlagIncludedChunksPlugin.js
/usr/lib/nodejs/webpack/lib/optimize/LimitChunkCountPlugin.js
/usr/lib/nodejs/webpack/lib/optimize/MergeDuplicateChunksPlugin.js
/usr/lib/nodejs/webpack/lib/optimize/MinChunkSizePlugin.js
/usr/lib/nodejs/webpack/lib/optimize/ModuleConcatenationPlugin.js
/usr/lib/nodejs/webpack/lib/optimize/OccurrenceOrderPlugin.js
/usr/lib/nodejs/webpack/lib/optimize/RemoveEmptyChunksPlugin.js
/usr/lib/nodejs/webpack/lib/optimize/RemoveParentModulesPlugin.js
/usr/lib/nodejs/webpack/lib/optimize/UglifyJsPlugin.js
/usr/lib/nodejs/webpack/lib/performance/AssetsOverSizeLimitWarning.js
/usr/lib/nodejs/webpack/lib/performance/EntrypointsOverSizeLimitWarning.js
/usr/lib/nodejs/webpack/lib/performance/NoAsyncChunksWarning.js
/usr/lib/nodejs/webpack/lib/performance/SizeLimitsPlugin.js
/usr/lib/nodejs/webpack/lib/util/Semaphore.js
/usr/lib/nodejs/webpack/lib/util/SortableSet.js
/usr/lib/nodejs/webpack/lib/util/identifier.js
/usr/lib/nodejs/webpack/lib/web/WebEnvironmentPlugin.js
/usr/lib/nodejs/webpack/lib/webworker/WebWorkerChunkTemplatePlugin.js
/usr/lib/nodejs/webpack/lib/webworker/WebWorkerHotUpdateChunkTemplatePlugin.js
/usr/lib/nodejs/webpack/lib/webworker/WebWorkerMainTemplate.runtime.js
/usr/lib/nodejs/webpack/lib/webworker/WebWorkerMainTemplatePlugin.js
/usr/lib/nodejs/webpack/lib/webworker/WebWorkerTemplatePlugin.js
/usr/lib/nodejs/webpack/schemas/ajv.absolutePath.js
/usr/lib/nodejs/webpack/schemas/webpackOptionsSchema.json
/usr/lib/nodejs/webpack/web_modules/node-libs-browser.js
/usr/share/doc/webpack/README.md.gz
/usr/share/doc/webpack/changelog.Debian.gz
/usr/share/doc/webpack/copyright

Changelog

2018-12-02 - gregor herrmann <gregoa@debian.org>
node-webpack (3.5.6-3.1) unstable; urgency=medium
* Non-maintainer upload.
* Fix "FTBFS and autopkgtest failure on 32-bit":
reduce --max-old-space-size=4096 to 2048 in debian/rules and
debian/tests/control as suggested by Graham Inggs.
(Closes: #898752)
2018-03-08 - Pirate Praveen <praveen@debian.org>
node-webpack (3.5.6-3) unstable; urgency=medium
* Update autopkgtest dependencies (fixes autopkgtest failure)
2018-03-03 - Pirate Praveen <praveen@debian.org>
node-webpack (3.5.6-2) unstable; urgency=medium
* Fix package name in autopkgtest
* Exclude test/Compiler.test.js to avoid hangs
* Enable upstream tests as autopkgtests
* Bump standards version to 4.1.3 and debhelper compat to 11
2017-09-27 - Pirate Praveen <praveen@debian.org>
node-webpack (3.5.6-1) unstable; urgency=medium
* New upstream release
* Remove test/js/* in clean
* Move to main (all dependencies are now in main)
2017-09-13 - Pirate Praveen <praveen@debian.org>
node-webpack (2.6.1-2) unstable; urgency=medium
* Reupload to unstable
2017-06-23 - Pirate Praveen <praveen@debian.org>
node-webpack (2.6.1-1) experimental; urgency=low
* Initial release (Closes: #805906)

See Also

Package Description
websimba_0.8.4-6_all.deb web interface for simba
websockify-common_0.8.0+dfsg1-10_all.deb WebSockets support for any application/server - shared files
websockify_0.8.0+dfsg1-10_amd64.deb WebSockets support for any application/server
websploit_3.0.0-2_all.deb Web exploitation framework
weechat-core_2.3-1_amd64.deb Fast, light and extensible chat client - core files
weechat-curses_2.3-1_amd64.deb Fast, light and extensible chat client - console client
weechat-dev_2.3-1_amd64.deb Fast, light and extensible chat client - development headers
weechat-doc_2.3-1_all.deb Fast, light and extensible chat client - documentation
weechat-guile_2.3-1_amd64.deb Fast, light and extensible chat client - Guile plugin
weechat-headless_2.3-1_amd64.deb Fast, light and extensible chat client - headless client
weechat-lua_2.3-1_amd64.deb Fast, light and extensible chat client - Lua plugin
weechat-perl_2.3-1_amd64.deb Fast, light and extensible chat client - Perl plugin
weechat-php_2.3-1_amd64.deb Fast, light and extensible chat client - PHP plugin
weechat-plugins_2.3-1_amd64.deb Fast, light and extensible chat client - plugins
weechat-python_2.3-1_amd64.deb Fast, light and extensible chat client - Python plugin
Advertisement
Advertisement